@charset "utf-8";

/*============================================
  base.css
  全パターン共通のスタイル定義
==============================================*/

body {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-print-color-adjust: exact;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

header {
  margin: 0;
}

footer {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

dl, dt, dd {
  margin: 0;
}

img {
  max-width: 100%;
  backface-visibility: hidden;
}

hr {
  height: 1px;
  border: none;
}



